header#PageHeader {
    margin-bottom: 0!important;
}

.highlights .row {
	padding-bottom: 80px !important;
}

.highlights:after {
	content: "";
	display: table;
	clear: both;
}

.highlights img, .intro-feature img {
	width: 100%;
}

.highlights h2 {
	margin-bottom: 5px;
	/* font-family: 'OxfamHeadline', arial, sans-serif; */
	font-weight: bold;
	/* color: #44841a; */
	font-size: 24px;
}

.highlights p.cite {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}

.highlights .columns {
  float: left;
  height: 300px;
  
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  
  -webkit-align-content: center; 
  align-content: center; 
}

@media screen and (max-width: 767px) {
	.highlights .columns {
		display: block;
		height: auto;
	}
	.highlights .columns h2 {
		font-size: 2.0rem;
	}
	.highlights .columns:last-child {
		padding-bottom: 40px;
	}
}

a.big-button {
    display: block;
    background-color: #44841a;
    color: #fff;
    text-align: center;
    padding: 40px;
    transition: 0.5s ease all;
    margin-bottom: 40px;
}

a.big-button:hover {
    background-color: #2f5b12;
}

a.big-button h3 {
	margin-bottom: 5px;
	font-size: 30px;
}

a.big-button p {
	font-size: 20px;	
}

a.big-button .left {
    width: 80%;
    float: left;
}

.big-button i {
    font-size: 60px;
    padding-top: 5px
}

.big-button:after {
    content:"";
    display: table;
    clear: both;
}

@media screen and (max-width: 750px) {
	.big-button i {
	    padding-top: 25px
	}
}
@media screen and (max-width: 700px) {
	.big-button i {
	    padding-top: 5px
	}
}
@media screen and (max-width: 373px) {
	.big-button i {
	    padding-top: 25px
	}
}

/* Accordion */
h3.accordion-title {
  padding:10px 12px;  
  color:#fff; 
  font-size:20px !important; 
  background-color:#44841a;
  position:relative;
  transition: 0.3s ease all;
  margin-bottom: 5px;
}

h3.accordion-title:after {
	content:"";
	position:absolute;	
	left:95%;
	top:40%;
	width:20px;
	height:10px;
	background:url('../../images/down-arrow.png') 0% 0% no-repeat rgba(0,0,0,0); 
	-webkit-transform: rotate(-0deg);
	-moz-transform: rotate(-0deg);
	-ms-transform: rotate(-0deg);
	-o-transform: rotate(-0deg);
	transform: rotate(-0deg);
	transition: all 0.3s ease;
}

dt a h3.accordion-title:hover, dt a h3.accordion-title:visited, dt a h3.accordion-title:active {
  background-color:#2f5b12;
  text-decoration:none; 
}
.active h3.accordion-title:after {
  /* background:url('http://www.oxfam.org.uk/~/media/Images/Test/arrow-up.ashx') 98% 50% no-repeat #61a534; */
  	content:"";
	position:absolute;	
	left:95%;
	top:37%;
	width:20px;
	height:10px;
	background:url('../../images/down-arrow.png') 0% 0% no-repeat rgba(0,0,0,0);
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
dd {
  margin:0px 0px 10px 0px;
}
dd div {
	padding: 20px !important;
}
dl.ogb-accordion {
  clear:both;
}
a.active h3.accordion-title {
    margin-bottom: 0;
}
.ogb-accordion div {
  	background-color:#f5f5f5; padding:4px;
}
.ogb-accordion div:after {
	visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.ogb-accordion a {
  	border-bottom:0px solid #fff;text-decoration:none; 
}

.ogb-accordion .accordion-left {
	width:48%;
	float:left;
}
.ogb-accordion .accordion-right {
	width:48%;
	float:right;
}

.faqs {
	max-width: 890px;
	margin: 0 auto;
	margin-bottom: 40px;
}

.hero-home {
	background: #44841a;
	margin-bottom: 60px;
}

.hero-home-content a.cmpnt-submit-pointed {
	color: #44841a;
}

.cmpnt-credit-text {
	background-color: #44841a;
	    padding-top: 10px;
    line-height: 40px;
}

#PageFooter {
	background-color: #f5f5f5;
	background-image: url();
	margin-top: 40px;
}

#PageFooter .footer-last {
	margin-bottom: 20px;
}

.cmpnt.intro-feature {
	margin-bottom: 80px;
}

/* FORM */
label {
    display: block;
    margin-bottom: 15px;
}
label p, .radio-group p {
    font-size: 20px;
    margin-bottom: 5px;
}
label input {
	padding: 10px 20px;
	width: 50%;
	border: #ddd 1px solid;
}

label.required p::after {
	content:"(required)";
	color: #999;
	margin-left: 5px;
	font-size: 12px;
	position: relative;
	bottom: 2px;
}

label p.warning, p.warning {
	color: red;
	font-size: 12px;
	padding-top: 5px;
	display: none;
}

label select {
	padding: 10px 20px;
	width: 50%;
	border: #ddd 1px solid;
}

label textarea {
	padding: 10px 20px;
	width: 50%;	
	border: #ddd 1px solid;
}

label p.assist {
	font-size: 12px;
	color: #333;
	margin-bottom: 0;
}

input + p.assist,
select + p.assist {
	margin-top: 5px;
} 

a.button {
	display: inline-block;
	background-color: #44841a;
	color: #fff;
	padding: 15px 35px;
	font-weight: 600;
	font-size: 20px;
	transition: 0.3s ease all;
}
a.button:hover {
	background-color: #2f5d11;
}

form {
	margin-bottom: 40px;
	padding: 30px;
	background-color: #f5f5f5;
}
form h3 {
	color: #44841a;
	font-family: 'oxfamTStar', arial, sans-serif;
	font-size: 30px;
	margin-bottom:20px;
}

form article {
	margin-bottom: 40px;
}

label input[type=checkbox] {
    width: auto;
}

input[type="radio"] {
    width: 20px;
    float: left;
    margin-top: 5px;
}

label [for="payment"] p {
	font-size: 12px;
}

.radio-group label {
    margin-bottom: 0;	
}

.schools .cmpnt.intro-feature {
	margin-bottom: 40px;
}

.schools .cmpnt.intro-feature h1 {
	color: #44841a;
	line-height: 40px;
}

.header-button {
	float: right;
}

#PageFooter .wrapper {
	max-width: 910px;
}

.cmpnt-submit-pointed:hover {
	background-color: #264b0d;
}

.cmpnt-submit-pointed:hover:after {
	border-left-color: #264b0d;
}

.button-quote {
	margin-bottom: 40px;
}

.button-quote p {
	margin: 0 20px;
}

.button-quote p.cite {
	font-weight: bold;
}

.charges {
	margin-bottom: 40px;
}


/* GDPR buttons */
.gdpr {
	padding-top: 20px;
	padding-bottom: 20px;
}

.gdpr div {
	padding: 0;
}

.gdpr .button {
	margin-right: 10px;
	background-color: #666;
	padding: 5px 16px;
	min-width: 70px;
	text-align: center;
}

.gdpr .button.active {
	background-color: #44841a;
}

@media screen and (max-width: 767px){
	.row {
		max-width: 95% !important;
	}
	.header-button {
		margin-top: 10px;
		margin-right: 10px;
		font-size: 16px !important;
		padding: 5px 15px !important;
	}
	.big-button {
		margin-bottom: 20px;
	}
	.row.faqs {
		max-width: 93% !important;
		margin: 0 auto;
	}
	h3.accordion-title:after {
		left: 92%;
	}
	.active h3.accordion-title:after {
		left: 92%;
	}
	.hero-home-content h1 {
		font-size: 30px;
		margin-bottom: 10px;
	}
	h2 {
		/* font-family: OxfamHeadline,Arial,sans-serif; */
		line-height: 30px;
		font-weight: 900;
		padding-top: 20px;
	}
	.hero-home-content p {
		display: block;
	}
	#PageHeader .skip-link.skip-link-top-nav {
		display: none;
	}
	#Logo {
		margin-bottom: 7px;
	}
	.cmpnt {
		margin-bottom: 10px;
	}
	.highlights p:only-of-type {
		padding-bottom: 20px;
	}
	.highlights .row {
		padding-bottom: 0 !important;
	}
	.highlights .row:last-child {
		padding-bottom: 20px !important;
	}
	.cmpnt.intro-feature {
		margin-bottom: 20px;
	}
	label input, label select, label textarea {
		width: 100%;
	}
	.button-quote p {
		margin: 0 10px;
	}
}

@media screen and (max-width: 700px){
	.form-image {
		display: none;
	}
}



/* FORM */
label.warned p.warning {
	display: block;
}

label p.required::after {
	content:' (Required)';
	color: #999;
	font-size: 14px;
}